[REQUEST] NIFSkope for 2.8

Im requesting a NIFSkope or a NIF tool for 2.8 as the 2016 version of Maya dont work very well. Hope this can be done.

1 Like